div.header27512 .navigation .blockNavBar>li.model3 .sub .nav02_liSub .sub3 {
	    height: 100%;
}
#siteblocks-setting-wrap-lopEkjLruUMZ .qiaoxin11554 .wrapper {
    max-width: 1350px;
}
#siteblocks-setting-wrap-lopEkjLruUMZ .qiaoxin11554 .wrapperB {
    max-width: 1350px;
}

@media (min-width: 1201px) {
    #siteblocks-setting-wrap-kkpEPjYgfHWO .header27512 .navigation .blockNavBar>li.model3 .sub .nav02_liSub>a {
        margin-left: 0;
    }
    #siteblocks-setting-wrap-kkpEPjYgfHWO .header27512 .navigation .blockNavBar>li.model3 .sub .nav02_liSub .nav03_ulSub .nav03_liSub .block-iconjiantou1 {
        margin-left: 0;
    }
    #siteblocks-setting-wrap-kkpEPjYgfHWO .header27512 .navigation .blockNavBar>li.model3 .sub .nav02_liSub .nav03_ulSub .nav03_liSub {
        width: 360px;
    }   
}
div.header27512 .content .langBar {
    display: flex;
    align-items: center;
}
div.header27512 .content .langBar .ls_change_lang_icon {
    display: flex;
}